## gpspmgui 0.0.1

=== Makefile ===
#############################################################################
# Makefile for building: gpspmgui
# Generated by qmake (2.01a) (Qt 4.7.0) on: ?? 1. ??? 02:11:02 2011
# Project:  gpspmgui.pro
# Template: app
# Command: c:/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -o Makefile gpspmgui.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -I../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -I../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -I../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -I/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,C:/usr/lib
LIBS          = $(SUBLIBS)  -LC:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -L/usr/lib -lQtGui -L/usr/X11R6/lib -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/QtSDK/Maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		options.cpp \
		keys.cpp \
		loadprev.cpp moc_mainwindow.cpp \
		moc_options.cpp \
		moc_keys.cpp \
		moc_loadprev.cpp
OBJECTS       = main.o \
		mainwindow.o \
		options.o \
		keys.o \
		loadprev.o \
		moc_mainwindow.o \
		moc_options.o \
		moc_keys.o \
		moc_loadprev.o
DIST          = ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		gpspmgui.pro
QMAKE_TARGET  = gpspmgui
DESTDIR       = 
TARGET        = gpspmgui

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: gpspmgui.pro  ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf ../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
		c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl
	$(QMAKE) -o Makefile gpspmgui.pro
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf:
../../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl:
c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile gpspmgui.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/gpspmgui1.0.0 || $(MKDIR) .tmp/gpspmgui1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/gpspmgui1.0.0/ && $(COPY_FILE) --parents mainwindow.h options.h cfg.h keys.h loadprev.h .tmp/gpspmgui1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp options.cpp keys.cpp loadprev.cpp .tmp/gpspmgui1.0.0/ && $(COPY_FILE) --parents mainwindow.ui .tmp/gpspmgui1.0.0/ && $(COPY_FILE) --parents translation.ts .tmp/gpspmgui1.0.0/ && (cd `dirname .tmp/gpspmgui1.0.0` && $(TAR) gpspmgui1.0.0.tar gpspmgui1.0.0 && $(COMPRESS) gpspmgui1.0.0.tar) && $(MOVE) `dirname .tmp/gpspmgui1.0.0`/gpspmgui1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/gpspmgui1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

=== debian/changelog ===
gpspmgui (0.0.1) unstable; urgency=low

  * Initial form of psx4m-gui

 -- Bonapart <bonapart@programist.ru>  Wed, 1 Dec 2011 03:28:32 +0000

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	qmake gpspmgui.pro
	$(MAKE)

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# $(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	mkdir -p "$(CURDIR)"/debian/psx4m-gui/opt/psx4m
	cp "$(CURDIR)"/data/no_data.png "$(CURDIR)"/debian/psx4m-gui/opt/psx4m
	# Add here commands to install the package into debian/psx4m-gui.
	$(MAKE) INSTALL_ROOT="$(CURDIR)"/debian/gpspmgui install
	


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## gpspmgui 0.0.2

=== debian/changelog ===
gpspmgui (0.0.2) unstable; urgency=low

  * small fixes

 -- Bonapart <bonapart@programist.ru>  Wed, 1 Dec 2011 03:28:32 +0000

## gpspmgui 0.0.3

=== debian/changelog ===
gpspmgui (0.0.3) unstable; urgency=low

  * small fixes

 -- Bonapart <bonapart@programist.ru>  Wed, 1 Dec 2011 05:28:32 +0000
 

=== debian/control ===
Source: gpspmgui
Section: user/games
Priority: extra
Maintainer: bonapart <bonapart@programist.ru>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1)
Standards-Version: 3.7.3
Homepage: http://notaz.gp2x.de/

Package: gpspmgui
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends},gpspm
Description: gpSP GameBoyAdvance emulator
 Port of the famous gpSP emulator for PSP
 It is widely known for it's speed and compability.
 If u like it i will be happy to have a beer
 donation wmz:Z111042450361
XSBC-Bugtracker: http://maemo.team16.ru/index.php?page=8
XB-Maemo-Display-Name: GBA emulator-gpSP
XB-Maemo-Icon-26:
 MB5!.1PT*&@H````-24A$4@```#`````P"`````!R::9;````"7!(67,```L2
 M```+$@'2W7[\```#Q$E$051(B>55RVY=11"LZIESSGWX/OT.D(!-`@@<"9`2
 MA458L.`/8,]?\`DLV?$%K&"%@P0(6"""B(@BB(/!<2(9)\;)#2:VSWV>F6X6
 M-T_#QCL$LQQ5=:FZIVMH.-R10^+_GP1_R+:2AYV#WWA`A9GA80$"!H`PDC#`
 M`,8Y/J97.I+=C!S#3DS8^ETG3PRV^P^*^+#L"3("V;'CW>O')BON.0.H:MJN
 MR%2D3!3]O1LGVE>O[42#@`2`YLNG7G#[J[\G4>$`%MV2F`Y]%4"DB$T\M>36
 MKZQ>WRF626N^\T:K<^G'W5IB-#.`HT'9*8=2B@*`9!A,O[+4[/WZ_LHYTMY[
 M\^+*YBA)HIE*DB0B;A0`2"E"S<*P$&*`QL+BXC?OGO.&KR_]D:69!4"F)[T#
 M[H]3QTZ[6SD79B[O_G"AW8-Y-/H33:H!B/.5[R,.#,;DU69N[6?77-F&A42/
 M^6,]LW'[T_Y*//A6S+\HD)^O[4L$I^OJ40Y&#5X`P,\IH22@$*@8:.(-[.6.
 M-,;,/#*C3<QU]L1(U(Q(@JJE;B12)&I&4<)3M4]6*N*94KNMLU_>J`D$#1JF
 MIISSL^N79\^LNU&_$P5$ER5]>_&CK;+SXD/Y^?3.DT]?W4S`!JR7'2VW@E]I
 M')T;_%:7KA/%Z"5_X?3K7YW],''>)5HZG4MK9E-%T`!D:BAKS5)S-+M9-*-O
 M"%WOM;<"MG[)KM([GXC+E]NGKWS7]20;1"MT!/NPN=M&B6EF,'WFVV3A_,>M
 MM;(7[\CBIDF^615`Z@3`2&<"V,#J"LN+B<_.#,^W;M_,'.DIQDKWDV&-P8$-
 M9Z"M]A*1R*"+[4)BE\G>YR;.I=$,WA,FPQW)Q$AI.`-XLH":CZ%:BZ!N`PF,
 M,`/,/`!&/;6_K5$@=6\`6@"II$:`42#F*-0"'!-,XL:1I84O!I395`$\NJ8,
 MSB")F1D`-3]2`BZ_&"^&280K<A_,>_M-+9R8&D$`@\+GO;I9.%G=K:]%5_ST
 M]Q!AZD`Q,,*D4WB[/I\&=REK3Q8&EL#'X08@!D)-5;(_;WN/C>1XI5PJMC<J
 M:5XSZ&,:),'=D0S,.3_87H400%*=F6^7)0Q]W6>IYP,14PU%&.Z9=^CO;&WW
 M)"P38V_UF=FI"F*@<UX\`2`&C1H-WJ'7N74K!^B+9:;C8AJ2VN1TJYH(S,9]
 M)2@&+?*[G3MYX06`[WUZP"-8K:3EU`M@&D:#8;?_J"<?EOT'#[$P,X7!.4<"
 M&F,@!?>B%0"DOW3X]"[^^9X'X^8^_M`*_\)/\;]`^`LV\=XH^E$_$@````!)
 '14Y$KD)@@@"D
 `

## gpspmgui 0.0.4

=== debian/changelog ===
gpspmgui (0.0.4) unstable; urgency=low

  * small fixes

 -- Bonapart <bonapart@programist.ru>  Wed, 1 Dec 2011 05:28:32 +0000
 

## gpspmgui 0.0.4-2

=== debian/changelog ===
gpspmgui (0.0.4-2) unstable; urgency=low

  * sound bug

 -- Bonapart <bonapart@programist.ru>  Wed, 1 Dec 2011 05:28:32 +0000
 

gpspmgui (0.0.4-1) unstable; urgency=low

  * small fixes

 -- Bonapart <bonapart@programist.ru>  Wed, 1 Dec 2011 05:28:32 +0000
 

## gpspmgui 0.0.4-3

=== debian/changelog ===
gpspmgui (0.0.4-3) unstable; urgency=low

  * autobuilder bug

 -- Bonapart <bonapart@programist.ru>  Wed, 2 Dec 2011 05:28:32 +0000
 

## gpspmgui 0.0.5

=== debian/changelog ===
gpspmgui (0.0.5) unstable; urgency=low

  * Diablo port

 -- Bonapart <bonapart@programist.ru>  Wed, 2 Dec 2011 12:28:32 +0000
 

## gpspmgui 2.0.3

=== debian/changelog ===
gpspmgui (2.0.3) unstable; urgency=low

  * Fix of autobuilder
  * Fix of psx4m-gui settings merging

 -- Bonapart <bonapart@programist.ru>  Wed, 17 Dec 2011 12:28:32 +0000
 

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/games
 Priority: extra
 Maintainer: bonapart <bonapart@programist.ru>
-Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.6.1)
+Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.3)
 Standards-Version: 3.7.3
 Homepage: http://notaz.gp2x.de/

## gpspmgui 2.0.4

=== Makefile ===
#############################################################################
# Makefile for building: gpspmgui
# Generated by qmake (2.01a) (Qt 4.7.0) on: dom 22. apr 12:01:22 2012
# Project:  gpspmgui.pro
# Template: app
# Command: c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -o Makefile gpspmgui.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -Ic:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -I. -Ic:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtCore -Ic:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include/QtGui -Ic:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/include -I/usr/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,G:/usr/lib
LIBS          = $(SUBLIBS)  -LC:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib -L/usr/lib -lQtGui -L/usr/X11R6/lib -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = c:/nokiaqtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		options.cpp \
		keys.cpp \
		loadprev.cpp moc_mainwindow.cpp \
		moc_options.cpp \
		moc_keys.cpp \
		moc_loadprev.cpp \
		qrc_resources.cpp
OBJECTS       = main.o \
		mainwindow.o \
		options.o \
		keys.o \
		loadprev.o \
		moc_mainwindow.o \
		moc_options.o \
		moc_keys.o \
		moc_loadprev.o \
		qrc_resources.o
DIST          = c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		gpspmgui.pro
QMAKE_TARGET  = gpspmgui
DESTDIR       = 
TARGET        = gpspmgui

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: gpspmgui.pro  c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default/qmake.conf c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl \
		c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl
	$(QMAKE) -spec c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -o Makefile gpspmgui.pro
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/release.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/default_post.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/mobility.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/qt.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/moc.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtGui.prl:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDBus.prl:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtXml.prl:
c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -spec c:/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -o Makefile gpspmgui.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/gpspmgui1.0.0 || $(MKDIR) .tmp/gpspmgui1.0.0

=== debian/changelog ===
gpspmgui (2.0.4) unstable; urgency=low

  * Fixed options layout

 -- sakya <sakya_tg@yahoo.it>  Sun, 22 Apr 2012 12:02:51 +0000

## gpspmgui 3.1.2-1

=== debian/changelog ===
gpspmgui (3.1.2-1) unstable; urgency=low

  * Fixed improper escaping of apostrophes, which prevented some files from launching

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sat, 16 Mar 2013 13:29:16 +0100

gpspmgui (3.1.1-1) unstable; urgency=low

  * Support for extracting info from zipped ROMs
  * Fixed a typo

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Fri, 01 Mar 2013 21:22:13 +0100

gpspmgui (3.1.0-1) unstable; urgency=low

  * A fresh start

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sun, 24 Feb 2013 10:39:25 +0100

=== debian/control ===
Source: gpspmgui
Section: user/games
Priority: extra
Maintainer: Grzegorz Gidel <grg.gdl@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, zlib1g-dev
Standards-Version: 3.8.4
Homepage: http://talk.maemo.org/showthread.php?t=80545

Package: gpspmgui
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}, gpspm (>= 3.1)
Description: A graphical user interface for the gpSP (gpspm) Game Boy Advance emulator.
XSBC-Maemo-Display-Name: gpSP GUI
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAKJWlDQ1BpY2MA
 AEjHnZZ3VFTXFofPvXd6oc0wdBh6r1IGEOkdpFdRGGYGGMoAwwzYCyIqEFFE
 pCmCBAUMGA1FYkUUCwFRAXtAgoASg1FsqGRG1kp8eXnv5eX3xz3f2mfvc/fZ
 e9+1LgAkLz8uLx2WAiCNJ+AHe7rQI6Oi6dh+AAM8wABzAJisrAz/EI9QIJK3
 uys9S+QE/kWvhwEkXm8ZewXS6eD/kzQrgy8AAAoU8RI2J4sl4jwRp+YIMsT2
 WRFT41PEDKPEzBclKGJ5MScustFnn0V2EjM7jccWsTjnDHYaW8w9It6RLeSI
 GPETcX42l5Mj4tsi1koVpnFF/FYcm8ZhZgGAIontAg4rScRmIibxQ4NdRbwU
 ABwp8QuO/4IFnNUC8aVc0zPW8LmJSQK6Hkufbm5ry6B7cXJSOQKBcSCTlcLk
 s+mu6WkZTN4aABbv/Fky4trSRUW2Nre1tja2MDH/olD/dfNvStzbRXoZ9Lln
 EK3vD9tf+aXXAcCYE9Vm9x+2+AoAOrYBIH/vD5vWIQAkRX1rH/jiPjTxvCQJ
 BBl2pqY5OTkmXA7LRFzQ3/U/Hf6Gvnififi438tDd+MkMIWpArq4bqz01HQh
 n56VwWRx6MZ/HuJ/HPjXeRgFcxI4fA5PFBEumjIuL1HUbh6bK+Cm8+hc3n9q
 4j8M+5MW51okSv0nQI01AVIDVID83AdQFCJAYg6Ku/573/zw4SBQtEaoTS7O
 /WdB/34qXCx+ZHETP8e5BofSWUJ+9uKe+LMEaEAAkoAKFIAq0AR6wBhYABtg
 D5yAO/ABASAURIFVgAWSQBrggxywHmwB+aAQ7Ab7QCWoAfWgEbSAE6ADnAYX
 wGVwHdwAQ+A+GAUT4BmYBa/BPARBWIgMUSAFSA3ShgwhC4gBLYPcIT8oGIqC
 4qBEiAcJofXQVqgQKoEqoVqoEfoWOgVdgK5Cg9BdaAyahn6F3sMITIKpsAqs
 A5vCDNgZ9oVD4ZVwIpwJr4Xz4F1wOVwHH4Pb4QvwdXgIHoWfwXMIQIgIDVFH
 jBEG4ooEINFIAsJHNiIFSBlSh7QgXUgvcgsZRWaQdygMioKio4xR9igvVBiK
 hcpEbUQVoSpRR1HtqB7ULdQYahb1CU1GK6MN0XZob3QkOhGdg85Hl6Eb0G3o
 S+gh9AT6NQaDoWF0MTYYL0wUJhmzDlOEOYBpxZzHDGLGMXNYLFYBa4h1wAZg
 mVgBNh9bgT2GPYe9iZ3AvsURcWo4C5wHLhrHw+XiynBNuLO4m7hJ3DxeCq+N
 t8MH4Nn4NfhifD2+Cz+An8DPE6QJugQHQighmbCFUE5oIVwiPCC8JBKJGkRb
 YhCRS9xMLCceJ14hjhHfkWRIBiRXUgxJSNpFOkI6T7pLekkmk3XITuRosoC8
 i9xIvkh+RH4rQZEwkfCWYEtskqiSaJe4KfFcEi+pLeksuUpyrWSZ5EnJAckZ
 KbyUjpSrFFNqo1SV1CmpEak5aYq0uXSAdJp0kXST9FXpKRmsjI6MuwxbJk/m
 sMxFmXEKQtGkuFJYlK2UesolygQVQ9WlelOTqYXUb6j91FlZGVlL2XDZ1bJV
 smdkR2kITYfmTUulFdNO0IZp7+VU5JzlOHI75Vrkbsq9kVeSd5LnyBfIt8oP
 yb9XoCu4K6Qo7FHoUHioiFI0UAxSzFE8qHhJcUaJqmSvxFIqUDqhdE8ZVjZQ
 DlZep3xYuU95TkVVxVMlQ6VC5aLKjCpN1Uk1WbVU9azqtBpFbZkaV61U7Zza
 U7os3ZmeSi+n99Bn1ZXVvdSF6rXq/erzGroaYRq5Gq0aDzUJmgzNBM1SzW7N
 WS01LX+t9VrNWve08doM7STt/dq92m90dHUidLbrdOhM6crreuuu1W3WfaBH
 1nPUy9Sr07utj9Fn6KfoH9C/YQAbWBkkGVQZDBjChtaGXMMDhoNGaCNbI55R
 ndGIMcnY2TjbuNl4zIRm4meSa9Jh8txUyzTadI9pr+knMyuzVLN6s/vmMuY+
 5rnmXea/WhhYsCyqLG4vIS/xWLJpSeeSF5aGlhzLg5Z3rChW/lbbrbqtPlrb
 WPOtW6ynbbRs4myqbUYYVEYgo4hxxRZt62K7yfa07Ts7azuB3Qm7X+yN7VPs
 m+ynluou5SytXzruoOHAdKh1GF1GXxa37NCyUUd1R6ZjneNjJ00ntlOD06Sz
 vnOy8zHn5y5mLnyXNpc3rnauG1zPuyFunm4Fbv3uMu5h7pXujzw0PBI9mj1m
 Pa0813me90J7+Xrt8RrxVvFmeTd6z/rY+Gzw6fEl+Yb4Vvo+9jPw4/t1+cP+
 Pv57/R8s117OW94RAAK8A/YGPAzUDcwM/D4IExQYVBX0JNg8eH1wbwglJDak
 KeR1qEtocej9ML0wYVh3uGR4THhj+JsIt4iSiNFI08gNkdejFKO4UZ3R2Ojw
 6IbouRXuK/atmIixismPGV6pu3L1yqurFFelrjoTKxnLjD0Zh46LiGuK+8AM
 YNYx5+K946vjZ1murP2sZ2wndil7muPAKeFMJjgklCRMJTok7k2cTnJMKkua
 4bpyK7kvkr2Sa5LfpASkHElZSI1IbU3DpcWlneLJ8FJ4Pemq6avTBzMMM/Iz
 RjPtMvdlzvJ9+Q1ZUNbKrE4BVfQz1SfUE24TjmUvy67KfpsTnnNytfRq3uq+
 NQZrdq6ZXOux9ut1qHWsdd3r1ddvWT+2wXlD7UZoY/zG7k2am/I2TWz23Hx0
 C2FLypYfcs1yS3JfbY3Y2pWnkrc5b3yb57bmfIl8fv7IdvvtNTtQO7g7+ncu
 2Vmx81MBu+BaoVlhWeGHIlbRta/Mvyr/amFXwq7+Yuvig7sxu3m7h/c47jla
 Il2ytmR8r//e9lJ6aUHpq32x+66WWZbV7CfsF+4fLfcr76zQqthd8aEyqXKo
 yqWqtVq5emf1mwPsAzcPOh1sqVGpKax5f4h76E6tZ217nU5d2WHM4ezDT+rD
 63u/Znzd2KDYUNjw8QjvyOjR4KM9jTaNjU3KTcXNcLOwefpYzLEb37h909li
 3FLbSmstPA6OC48//Tbu2+ETvie6TzJOtnyn/V11G6WtoB1qX9M+25HUMdoZ
 1Tl4yudUd5d9V9v3Jt8fOa1+uuqM7Jnis4SzeWcXzq09N3c+4/zMhcQL492x
 3fcvRl683RPU03/J99KVyx6XL/Y695674nDl9FW7q6euMa51XLe+3t5n1df2
 g9UPbf3W/e0DNgOdN2xvdA0uHTx70/HmhVtuty7f9r59fWj50OBw2PCdkZiR
 0TvsO1N3U+++uJd9b/7+5gfoBwUPpR6WPVJ+VPej/o+to9ajZ8bcxvoehzy+
 P84af/ZT1k8fJvKekJ+UTapNNk5ZTJ2e9pi+8XTF04lnGc/mZ/J/lv65+rne
 8+9+cfqlbzZyduIF/8XCr0UvFV4eeWX5qnsucO7R67TX828K3iq8PfqO8a73
 fcT7yfmcD9gP5R/1P3Z98v30YCFtYeE394Tz+6ANOWYAAADDUExURQAAAAQF
 AxQACw8QEBkaIBobGScoJxwvSDM2Njg0XRNGbEA+bUREQkJESS874FJSWFVT
 USBhZTNR5UFZrhRqi65AaTVh4GJhYQ94e2tcnWFkcGdgjmxve3FwcJlkfSJ9
 /SqLzhSQ+n6AiwCg+0+RtrB9YIuHhXyVgTSnrI2RnAC0+0WtgseWTQDD+56i
 rRnS1ADX/ZW6a6+tq6+zwADo/ZDLfJjTYru/zAD1+cLST8jM2dLOzNXW3+Di
 6ufm4+7w9Pz++4uvvZEAAAABdFJOUwBA5thmAAAAAWJLR0QAiAUdSAAAAAlw
 SFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB90CFBYvM3KosEAAAAQhSURBVEjH
 rVZhe9oqGJVASNaRS6ZOuiysLXppsZPekm6xJFH//6+6L4laa3u3fbiH+Njq
 OXB4gYOj0f8AFFOapoyx9M/YacZSSklM0zzP2e/paYxQhBDGCBBn7FcSRFMK
 VCa1C9A8hf/ofztDjCCU6c12N2C72zoOA9H3FYgwhFJ3YB/Q8BhGoe/ZoQjr
 DfT7gkHiGMY0fsMH97Httl2Ptkfj27aDFnxRfCaA/qkD/nY70BvfhKdpoSkF
 ts5M4TSiVdduN0P/vq6ryll41Q2IS5UR9MoUyhC2rW+34KDSUoicZxnnXBRS
 a+tVKSkm8ekECCo771vovRbAPSAPEqmN+nGbIopODKHM+yBoW5192OPjh48B
 X79KVdxqThE58inGNgh851uVjP86xXg841yVZZHhGB0FUT8ADOG9pGf88SxL
 QVCeDEFjrPwebRmPT9i9ICEgMJYdCoXSiAD1q6qCQiDgjCeT2WRhFo+39/eT
 MQiUqhqJ42H1MEPce1v7qva1L+PJePz5y3f9/Py8+PlzcT+bJZHp6tJAaYch
 SAofeGMrU1V1LaPJ1ezzt7+/Pz4+L37c3c2vrhKsqkrxIttPIo1xZZSprQV+
 XYDg6su3m+v5zQEXUVGU8OT7/ZFhUpct9AHboapLdHFzNRDnQ5tfYOCXohT7
 WcNIvrAGJiGF7QU9+3p+fX09XS6XqwtUQFmLUiJ8FCghGHiqYYQoWc7n8+U0
 mU6ni+VqtfpninhwVAg8CDgiNSwAr+rQFE5Crz1zwPoyyopTAcMkrEAhwFBd
 KURWqyP7ab1eP12iQcAPc4iRgQWACkGVKoNJIMITyOu7SygiTkoOioMgJ7gM
 9F4BAvTwdCQTDAGFMQtzdmy/Dixs7qF/7ytLoof1w93dp0CGWCJwVjDwVefo
 fgQGC1EN3VfWGhx9SimJejItCtikuFCF2e0E2e8lWLmjJ2sqgqPggmSZKuAo
 I5woVdrdbpPiwyFlFCcDvw6WgB2hDE5M8ESy0pSlg3gKx/pw5GCnq5ATPRJE
 cGgQyTgtlFFlFRKtZfFLNGVxlAyzAEsm2ABLSVYYa4yyXZ9/Ij0NGrDH/TBt
 mDgcF2MsQMEG2+elpvg0+1IakaLfGb0rC9WCzm3dbYcU341iil8lGSWEqP0s
 erqtfPcS4eFUnsUxxREZ+Q5iIyxf271K/RBc52GMeZYLHeqx3Z1dEVBFTt7e
 XLkWMmNCwpvWWkph4NKyjZNZnotccHnOd0bvZLtxnreN013DnLS6EXDTWXg5
 J9yZoHabdtPUnROb1utGS9dsQFjrLahd15wLhHQaOs2dy52UTqocwl6AGwbR
 LwQX0p5VSQgh854CXwOZM5bBzwG45OEPeMToDcKGQOHAxHGM+w0b3tEeo/dw
 +LIXATdCv6S/1f2W+Sf4F7zYxpqZaRkYAAAAAElFTkSuQmCC
 ====

Package: gpspmgui-dbg
Architecture: armel
Section: debug
Priority: extra
Depends:
    gpspmgui (= ${binary:Version}),
Description: Debugging symbols for gpSP GUI

=== debian/rules ===
#!/usr/bin/make -f
APPNAME := gpspmgui
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr QMAKE_STRIP=echo QMAKE_CXXFLAGS=-g ../$(APPNAME).pro
	#cd builddir && qmake-qt4 PREFIX=/usr QMAKE_STRIP=echo QMAKE_CXXFLAGS='-g -mthumb' ../$(APPNAME).pro
	#cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/your_appname
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
	dh_strip --dbg-package=$(APPNAME)-dbg
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	maemo-optify
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## gpspmgui 3.1.3-1

=== debian/changelog ===
gpspmgui (3.1.3-1) unstable; urgency=low

  * Added support for video filters

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sun, 24 Mar 2013 19:04:06 +0100

## gpspmgui 3.1.4-1

=== debian/changelog ===
gpspmgui (3.1.4-1) unstable; urgency=low

  * Added support for zoom keys in keys configuration
  * Fixed a bug that could reset custom keys configuration

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Fri, 04 Oct 2013 22:41:16 +0200

## gpspmgui 3.1.5-1

=== debian/changelog ===
gpspmgui (3.1.5-1) unstable; urgency=low

  * Added support for camera focus key in keys configuration

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Wed, 16 Oct 2013 02:19:28 +0200

=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev, zlib1g-dev
 Standards-Version: 3.8.4
 Homepage: http://talk.maemo.org/showthread.php?t=80545
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=80545
 
 Package: gpspmgui
 Architecture: armel

## gpspmgui 3.1.6-1

=== debian/changelog ===
gpspmgui (3.1.6-1) unstable; urgency=low

  * Added accelerometer calibration dialog

 -- Grzegorz Gidel <grg.gdl@gmail.com>  Sun, 15 Dec 2013 21:51:13 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: gpspmgui
 Architecture: armel
-Depends: ${shlibs:Depends}, ${misc:Depends}, gpspm (>= 3.1)
+Depends: ${shlibs:Depends}, ${misc:Depends}, gpspm (>= 3.1.6)
 Description: A graphical user interface for the gpSP (gpspm) Game Boy Advance emulator.
 XSBC-Maemo-Display-Name: gpSP GUI
 XB-Maemo-Icon-26:

=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,6 @@
 builddir/Makefile: builddir
 	cd builddir && qmake-qt4 PREFIX=/usr QMAKE_STRIP=echo QMAKE_CXXFLAGS=-g ../$(APPNAME).pro
 	#cd builddir && qmake-qt4 PREFIX=/usr QMAKE_STRIP=echo QMAKE_CXXFLAGS='-g -mthumb' ../$(APPNAME).pro
-	#cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro
 
 build: build-stamp
